* {
    border: 0px solid #cfcfcf;
    padding: 0px;
    margin: 0px;
}

body {
	/* font-family: Arial, "MS Trebuchet", sans-serif; */
    font-family:"Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 90%;
	color: #333;
	background: #fff;
	margin: 0px 0px;
	padding: 0px;
	text-align: center;
	background-color: #fff;
}

#wrapper {
	width: 500px;
	margin: 0px auto;
	text-align: left;
	padding: 15px;
}

#headwrapper {
	width: 100%;
	/* margin: 0px auto;*/
	margin: 0px;
	padding: 0em;
	text-align: left;
	/* background-color: #fff; */
}

p {
    margin: 1em 0em 0em 0em;
    line-height: 1.5em;
}

h1 {
    font: inherit;
    font-weight: bold;
    font-size: 2em;
    margin: 1em 0em 0em 0em;
}

h2 {
    font: inherit;
    font-weight: bold;
    font-size: 1.25em;
    margin: 2em 0em 0em 0em;
	border-bottom: 1px solid #afafaf;
	color: #555;
}

h3 {
    font: inherit;
    font-weight: bold;
    font-size: 1em;
}

#sitetitle {
    font-weight: bold;
    font-size: 2.5em;  
    /* background: #fff; */ 
    /* padding: 32px 12px 2px 32px; */
    padding: 72px 0px 2px 0px; 
    color: #b00;
    text-align: center;
}

#tagline {
    font-weight: normal;
    /* font-style: italic; */
    font-size: 0.8em;    
    /* padding: 2px 12px 2px 62px; */
    padding: 2px 0px 42px 0px; 
    /* background-color: #fff; */
    text-align: center;
}

hr {
    height:1px;
    width:100%;
    background:#afafaf;
    margin: 2em 0em 0em 0em;
}

ul {
    padding: 0px 0px 0px 3em;
    margin-top: 1em;
}

#footer {
    border-top: 1px solid #afafaf;
    padding: 6px 0px 20px 0px;
    margin: 26px 0px 20px 0px;
    font-size: 0.8em;    
}

.calloutbox {
    border: 1px solid #afafaf;
    padding: 1em;
    background: #efefef;
    font-size: 1.25em;
    font-weight: normal;
    line-height: 1.5em;
    margin: 2px 0px 0px 0px;
	text-align: center;
	color: #444;
	-moz-border-radius: 3em 1em;
	-webkit-border-radius: 3em 1em;
}

pre {
    padding: 1em 0em 0em 1em;
}


/*
     FILE ARCHIVED ON 04:12:36 May 21, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 05:38:36 Feb 24, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.521
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.007
  esindex: 0.009
  cdx.remote: 9.454
  LoadShardBlock: 95.363 (3)
  PetaboxLoader3.datanode: 107.907 (4)
  PetaboxLoader3.resolve: 102.909 (2)
  load_resource: 124.398
*/